New Search

Javascript Information Disclosure Vulnerability

oval:org.mitre.oval:def:12385

Microsoft Internet Explorer 6 and 7 does not properly restrict script access to content from a (1) different domain or (2) different zone which allows remote attackers to obtain sensitive information via a crafted web site aka "Javascript Information Disclosure Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2011-1245
Product(s):
  • Microsoft Internet Explorer 7
  • Microsoft Internet Explorer 6